/*-- デモ情報 --*/
#demoinfo {
	width: 677px;
	height: 285px;
	padding:0px 0px 0px 0px;
	margin:-30px 0px 0px -70px;
}
#demoinfo p#lead {
	color:#2fa5c2;
}
#demoinfo p#lead a {
	color:#2fa5c2;
	text-decoration:underline;
}
#demoinfo p#lead a:hover {
	color:#2fa5c2;
	text-decoration:none;
}
#demoinfo dd {
	color:#2fa5c2;
	margin:30px 0px;
}
/*-- カンパ収支報告 --*/
#kamparepo {
	width: 500px;
	padding:0px 0px 0px 0px;
	margin:0px auto;
	color:#2fa5c2;
}
#kamparepo p#lead {
	text-align:left;
	font-size:15px;
	color:#2fa5c2;
}
#kamparepo h3 {
	text-align:left;
	font-size:20px;
	color:#2fa5c2;
	margin:15px 0;
	border-bottom:#2fa5c2 solid 1px;
}
#kamparepo h3 span {
	font-size:13px;
}
#kamparepo dl {
	margin:0px 0px;
}
#kamparepo dt {
	margin:0px 0px;
	font-size:30px;
}
#kamparepo dd {
	margin:15px 0px;
	font-size:14px;
}
#kamparepo h3 a {
	text-decoration:underline;
}
#kamparepo #box {
	font-size:14px;
	border-top:#2fa5c2 solid 2px;
}
#kamparepo #box p {
	margin:0px 0 20px 0;
	margin:0px;
	font-size:14px;
	line-height: 1.3;
}
/*-- みんなのこえ --*/
#minnanokoe h1 {
	overflow: hidden;
	width:350px;
	height:0 !important;
	height /**/:54px;
	padding-top:54px;
	background: url(/minna/images/mokuji_over.gif) 0 0;
	margin:40px auto 0px auto;
	color:#FFFFFF;
}
/*-- みんなのこえ投稿フォーム --*/
div#trust-form p{
	text-align:center;
}

/*--ナンバー--*/
#minnano h3#vol {
	font-size: 200%;
	font-weight: none;
	color: #D50019;
	text-align: center;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
/*--更新日--*/
#update {
	font-size: 85%;
	text-align: center;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
/*--○から○までのご意見--*/
#minnano strong {
	font-weight: bolder;
	color: #D50019;
	text-align: center;
	display: block;
	margin-top: 20px;
}
/*--ご意見ブロック--*/
#minnano .goiken {
	margin-top: 20px;
	padding-top: 30px;
	background: url(/minna/images/tensen.gif) no-repeat center 0px;
	clear: both;
}
/*--ご意見＿記事名について--*/
#minnano .goiken h3 {
	font-size: 95%;
	font-weight: 900;
	color:#666666;
}
/*--ご意見＿名前--*/
#minnano p.name {
	color: #D50019;
	padding-top: 5px;
}
/*--ご意見＿タイトル--*/
#minnano .goiken h4 {
	font-size: 110%;
	font-weight: 900;
	padding-top: 5px;
	line-height: 1.3;
}
/*--ご意見＿内容--*/
#minnano .goiken p {
	margin-top: 5px;
	line-height: 1.5;
}
/*--ご意見＿画像--*/
#minnano .goiken p img {
	padding: 0px 5px 5px 0px;
	float: left;
}
#minnano p#form {
	font-size: 90%;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 10px;
}
#minnano p#form a {
	color: #2fa5c2;
}
#minnano p#shime {
	margin-top: 20px;
	padding-top: 30px;
	background: url(/minna/images/tensen.gif) no-repeat center 0px;
	font-size: 95%;
	color: #D50019;
	text-align: center;
	margin-bottom: 10px;
	line-height: 1.4;
}
#minnanokoe h1.page-title {
    background: url("/wp-content/themes/magazine9/categorypict/minnanokoe.gif") repeat scroll 0 0 transparent;
    height: 0 !important;
    margin: 20 auto;
    overflow: hidden;
    padding-top: 54px;
    width: 350px;
}
#minnano p.lead {
	font-size: 80%;
	width:420px;
}


/*-- ツイッタータイムラインウィジェット --*/
p#twitterno {
	font-family: "Comic Sans MS", cursive;
	font-size:120%;
	text-align:center;
	color:#09C;
	line-height:1;
	margin-bottom:10px;
}

/* 「のびのび大作戦」のスタイル */

#matsumoto img#manga{
	width: 250px;
	display: block;
	float:left;
	margin-right:20px;
}
#matsumoto .page-header h1{
	margin-bottom:20px;
}
#matsumoto h1 {
    background: url("/wp-content/themes/magazine9/categorypict/matsumoto.gif") repeat scroll 0 0 transparent;
    height: 0 !important;
    margin: 20 auto;
    overflow: hidden;
    padding-top: 240px;
    width: 500px;
}
#matsumoto h2.page-title {
	font-size: 200%;
	color: #fa0202;
    font-weight: 900;
    text-align:center;
}
#matsumoto h2.page-title span {
    color: #fa0202;
    display: block;
    font-size: 90%;
	margin-bottom:10px;
}
#matsumoto h4 {
	font-size:130%;
	margin-top:20px;
	margin-bottom:10px;
	color:#fa0202;
	font-weight: 900;
	border-bottom:#999 solid 2px;
	text-align:left;
}
#matsumoto img {
	display:block;
	margin:0px auto;
}
#matsumoto #sche {
	background-color:#e6e6e6;
	padding:5px 15px;
	margin:30px auto;
}
#matsumoto #sche p em {
	font-size:110%;
	font-weight:900;
}
#matsumoto blockquote h3 {
	font-size:140%;
	font-weight:900;
	color:#333;
}
#matsumoto blockquote a {
	color:#333;
	text-decoration:underline;
}
#matsumoto blockquote a:hover {
	color:#333;
	text-decoration:none;
}
#matsumoto iframe {
	margin:0 auto;
}


/* 「おしどりマコ＆ケン」のスタイル */

#oshidori .page-header h1{
	margin-bottom:-20px;
}
#oshidori h2.page-header {
	padding-top:30px;
}
#oshidori h1 {
    background: url("/wp-content/themes/magazine9/categorypict/oshidori.gif") repeat scroll 0 0 transparent;
    height: 0 !important;
    margin: 20 auto;
    overflow: hidden;
    padding-top: 295px;
    width: 510px;
}
#oshidori .content{
	float:none;
	width:480px !important;
	padding:20px 0 0 0;
	margin:0 auto;
}
#oshidori h2.page-title {
    color: #ff17e4;
    font-size: 140%;
    font-weight: 900;
    text-align:center;
	border-bottom: 3px solid #ff17e4;
}
#oshidori h2.page-title span {
    color: #ff17e4;
    display: block;
    font-size: 60%;
    font-weight: 900;
    margin-bottom:10px;
}
#oshidori h4 {
	color: #ff17e4;
	font-weight:900;
	font-size:110%;
	margin-top:30px;
	margin-bottom:10px;
}
#oshidori p.chu {
	font-size: 75%;
	color:#666;
	line-height:1.4;
	width: auto;
	margin-left: 50px;
	padding: 5px 0px;
}
#oshidori p#red {
    color: red ;
}
#oshidori img {
	display:block;
	margin:10px auto;
}
#oshidori em {
	font-size: 100%;
	font-weight: 900;
}
#oshidori em span.line {
	text-decoration:underline;
	font-weight: 900;
}
#oshidori strong {
	font-size: 110%;
	font-weight: 900;
}
#oshidori span.line {
	text-decoration:underline;
}
#oshidori span.del span {
    color: black ; 
}

/* 記事タイトル非表示 */
#kiuchi h2.page-title {
	height:0px !important;
	overflow:hidden;
	color:#FFF;
}
#boshu h2.page-title {
	height:0px !important;
	overflow:hidden;
	color:#FFF;
}
#mikami h2.page-title {
	height:0px !important;
	overflow:hidden;
	color:#FFF;
}
#yeada h2.page-title {
	height:0px !important;
	overflow:hidden;
	color:#FFF;
}
#yuntacrew h2.page-title {
	height:0px !important;
	overflow:hidden;
	color:#FFF;
}
#soda h2.page-title {
	height:0px !important;
	overflow:hidden;
	color:#FFF;
}
#shibata h2.page-title {
	height:0px !important;
	overflow:hidden;
	color:#FFF;
}
#imamura h2.page-title {
	height:0px !important;
	overflow:hidden;
	color:#FFF;
}
#imamura h1 {
	height:0px !important;
	overflow:hidden;
	color:#FFF;
}
#nikkan h2.page-title {
	height:0px !important;
	overflow:hidden;
	color:#FFF;
}
#think24 h2.page-title {
	height:0px !important;
	overflow:hidden;
	color:#FFF;
}
#other h2.page-title {
	height:0px !important;
	overflow:hidden;
	color:#FFF;
}
#other h1 {
	height:0px !important;
	overflow:hidden;
	color:#FFF;
	padding:0;
	margin:-30px 0 0 0;
}
#other h2.page-title {
	height:0px !important;
	overflow:hidden;
	color:#FFF;
}
#vote2016 h1 {
	height:0px !important;
	overflow:hidden;
	color:#FFF;
	padding:0;
	margin:-30px 0 0 0;
}
#vote2016 h2.page-title {
	height:0px !important;
	overflow:hidden;
	color:#FFF;
}
#taidan h1 {
	height:0px !important;
	overflow:hidden;
	color:#FFF;
	padding:0;
	margin:0;
}
#taidan h2.page-title {
	height:0px !important;
	overflow:hidden;
	color:#FFF;
}
#kibou h2.page-title {
	height:0px !important;
	overflow:hidden;
	color:#FFF;
}
#okinawa h2.page-title {
	height:0px !important;
	overflow:hidden;
	color:#FFF;
}
/* 「渡部建具店」のスタイル */

#watabe h1 {
	height: 0 !important;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 389px;
	width: 650px;
	background-image: url(/wp-content/themes/magazine9/categorypict/watabe_title.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	background-color:#990;
}
#watabe h2.page-title {
	height: 0 !important;
	overflow: hidden;
}
#watabe .content {
	width: 650px;
	margin: 0 auto;
	padding:0;
	letter-spacing: 0..5em;
	line-height:1.8;
}
#watabe p.lead {
	margin: -10px auto 30px auto;
	padding:0;
	text-align:left;
	font-size:80%;
	color:#999900;
}
#watabe .innerarticle{
	width: 520px;
	margin: 0 auto;
	padding:0;
	padding-bottom:30px;
}
#watabe p.catch {
	text-align:center;
	margin-bottom:15px;
	font-size:220%;
	line-height:1.2;
	color: #333333;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
#watabe h3 {
	margin:30px 0 15px 0;
	padding-bottom:0px;
	line-height:1.2;
	color: #508541;
	font-size:22px;
	font-weight:900;
	border-bottom:1px dotted #508541;
}
#watabe p.chu {
	margin:15px 0;
	width: 400px;
	font-size:14px;
	line-height:1.4;
}
#watabe p em {
	font-size:110%;
	margin-bottom:20px;
}
#watabe p span.kome {
	color:#C30;
}
#watabe p.cap {
	width: 450px;
	margin:-30px auto 15px auto;
	text-align:left;
}
#watabe ul li {
	margin:10px 0;
	font-size:16px;
}
#watabe ul.foot {
	margin:30px 0 0px 0;
	font-size:14px;
	line-height:1.8;
	padding-top:10px;
	border-top:solid 2px #990;
}
#watabe ul.foot li {
	list-style:none;
}
#watabe img#photos {
	display:block;
	margin:20px auto;
}
#watabe dl dt {
	margin-top:20px;
}
#watabe dl dt dd {
	margin:0px;
}
/* ウイメンズネットワークのスタイル */

#womens h1 {
	height:0;
	margin:0;
	padding:0;
	overflow:hidden;
}
#womens .content {
	width: 682px;
	margin: 0 auto;
	padding:0;
}
#womens h2.page-title {
	height:0;
	margin:0;
	padding:0;
	overflow:hidden;
}
#womens .titles {
	margin-top:-20px;
	margin-bottom:20px;
}
#womens h2.view {
	letter-spacing: 0.05em;
	text-align:center;
	margin:5px 0 20px 0;
	font-size:170%;
	line-height:1.6;
	color: #49a171;
}
#womens p.lead {
	letter-spacing: 0.05em;
	margin: 0 auto 50px auto;
	width: 560px;
	margin-bottom:15px;
	font-size:93%;
	line-height:1.7;
	color: #49a171;
	padding:0;
}
#womens p.lead span {
	font-size:80%;
	line-height:1.7;
}
#womens p.lead_cap {
	margin: 20px auto;
	width: 560px;
	margin-bottom:15px;
	font-size:80%;
	line-height:1.5;
	color: #49a171;
	padding-top: 30px;
}
#womens .innerarticle{
	margin: 0 auto 20px auto;
	width: 680px;
}
#womens .innerarticle p{
	letter-spacing: 0.05em;
	margin: 0 auto;
	width: 560px;
}
#womens .innerarticle p.info_gwn{
	border-top:solid 12px #c3e1d1;
	letter-spacing: 0.05em;
	margin-top: 20px;
	padding-top:20px;
	color: #49a171;
	font-weight: 100;
	text-align:center;
}
#womens h3 {
	margin:30px 0 30px 60px;
	padding:0;
	line-height:1.3;
	color: #49a171;
	font-size:25px;
	width: 500px;
}
#womens p.chu {
	margin:15px auto;
	padding-right:160px;
	width: 400px;
	font-size:13px;
	line-height:1.4;
}
#womens p#que{
	color: #49a171;
}
#womens p#que a{
	text-decoration:underline;
	color: #49a171;
}
#womens p#que a:hover{
	text-decoration:none;
}
#womens p a{
	text-decoration:underline;
	color: #000000;
}
#womens p a:hover{
	text-decoration:none;
}
#womens p.lead a {
	color: #49a171;
	text-decoration:underline;
	margin-top: 30px;
}
#womens p.lead a:hover {
	text-decoration: none;
}
#womens p a {
	color: #49a171;
	text-decoration:underline;
}
#womens p a:hover {
	text-decoration: none;
}
#womens p.cap {
	margin-top:-30px;
	text-align:left;
}
#womens p span.kome {
	color:#C30;
	font-size:13px;
}
#womens p img {
	display:block;
	margin:20px 0;
}
#womens .innerarticle p.info_gwn img{
	display:inline;
}
#womens .innerarticle p.yokoku{
	width: 400px;
	border-top:solid 2px #cccccc;
	border-bottom:solid 2px #cccccc;
	margin: 20px auto;
	padding: 30px 0;
}
#womens .innerarticle p.profile{
	border-top:solid 1px #cccccc;
	margin: 20px auto;
	padding: 10px 0;
	font-size:13px;
	line-height:1.4;
}
#womens .innerarticle p.yokoku em{
	line-height:1.6;
	display:block;
	margin: 10px auto;
}
#womens ul li {
	margin:10px 0;
	font-size:16px;
}
#womens .archive-list h3 {
	width: 400px;
	margin:10px 0 10px 0;
	padding:0;
}
#womens #gp_form {
	background:#d0efdf;
	padding:50px 50px 30px 50px;
	margin:20px auto 0px auto;
	width: 480px;
}
#womens #gp_form h3 {
	font-size:22px;
	margin:0 auto 20px auto;
	font-weight:bold;
	width: 450px;
}
#womens #gp_form p {
	line-height:1.6;
	font-size:90%;
	margin:0 auto;
	width: 450px;
}
#womens #gp_form h4 {
	border-bottom:#000 dotted 1px;
	font-size:90%;
	font-weight:bold;
}
#womens #gp_form span {
	color:#cc0000;
}
#womens #gp_form input {
	border: 1px solid #999;
	border-radius: 5px;
	text-indent: 5px;
	font-size: 100%;
	height: 30px;
	line-height: 30px;
	margin: 0 5px 10px 5px;
}
#womens #gp_form textarea {
	border: 1px solid #999;
	border-radius: 5px;
	text-indent: 5px;
	font-size: 100%;
	height: 200px;
	line-height: 30px;
	margin-bottom: 10px;
}
#womens #gp_form form {
	margin-top: 0px;
}
#womens #gp_form .submit {
	padding:0;
	margin: 0px;
}
#womens #gp_form .submit input {
	width:100%;
	height:40px;
	border: none;
	background-color:#339966;
	color:#fff;
}
#womens #gp_form .submit input:hover {
	cursor: pointer;
	background-color:#fff;
	color:#339966;
}
/* マガ9タイムスのスタイル */

#maga9times h1 {
	height:0;
	margin:0;
	padding:0;
	overflow:hidden;
}
#maga9times .content {
	width: 682px;
	margin: 0 auto;
	padding:0;
}
#maga9times h2.page-title {
	height:0;
	margin:0;
	padding:0;
	overflow:hidden;
}
#maga9times .titles {
	margin-top:-20px;
}
#maga9times h2.view {
	letter-spacing: 0.05em;
	text-align:center;
	margin:5px 0 20px 0;
	font-size:170%;
	line-height:1.6;
	color: #49a171;
}
#maga9times p.lead {
	letter-spacing: 0.05em;
	margin: 0 auto;
	text-align:center;
	width: 560px;
	margin-bottom:0px;
	font-size:110%;
	line-height:1.8;
	padding:0;
}
#maga9times .innerarticle{
	margin: 0 auto 20px auto;
	width: 680px;
}
#maga9times .innerarticle p{
	letter-spacing: 0.05em;
	margin: 0 auto;
	width: 560px;
}
#maga9times .cent{
	text-align:center;
}
#maga9times .innerarticle p.info_gwn{
	letter-spacing: 0.05em;
	margin-top: 20px;
	padding-top:20px;
	color: #49a171;
	font-weight: 100;
	text-align:center;
}
#maga9times h3 {
	margin:0px auto 0px auto;
	padding:0;
	line-height:1.3;
	color: #d23f30;
	font-size:22px;
	text-align:center;
	width: 500px;
}
#maga9times h3.goform a {
	margin-top: -20px;
	font-size:28px;
	text-decoration:underline;
}
#maga9times h3.goform a:hover {
}
#maga9times p.chu {
	margin:15px auto;
	padding-right:160px;
	width: 400px;
	font-size:13px;
	line-height:1.4;
}
#maga9times p.cap {
	margin-top:-30px;
	text-align:left;
}
#maga9times p span.kome {
	color:#C30;
	font-size:13px;
}
#maga9times p img {
	display:block;
	margin:20px auto;
}
#maga9times .innerarticle p.profile{
	border-top:solid 1px #cccccc;
	margin: 20px auto;
	padding: 10px 0;
	font-size:13px;
	line-height:1.4;
}
/* 希望と再起動のための */

#syohyo {
	width:672px;
	margin-left:-65px;
	line-height:1.7;
}
#syohyo img#title1 {
	display:block;
	margin:0px;
}
#syohyo #lead {
	color:#333366;
	margin-top:10px;
	line-height:1.8;
	font-size:90%;
}
#syohyo h4 {
	margin:15px auto 10px auto;
	text-align:center;
	border-top: solid 1px #ccc;
	padding-top: 20px;
}
#syohyo h4 span {
	margin-top:5px;
	font-size:70%;
	display:block;
}
#syohyo h4 a {
	text-decoration:none;
}
#syohyo h4 a:hover {
	color: #37a5c0;
}
#syohyo h4 a img {
	margin:0px auto 10px auto;
	display:block;
}
#syohyo h5 {
	margin:0 auto;
	color: #990000;
	font-size:120%;
	text-align:center;
}
#syohyo h5 span {
	display:block;
	font-size:90%;
	margin-top:10px;
	text-align:center;
}
#syohyo p {
	width:570px;
	margin:0 auto;
	line-height:1.7;
	padding-bottom:0;
}

/* カンパ */
#kampa h1 {
	height:0px !important;
	overflow:hidden;
	color:#FFF;
}
#kampa h2.page-title {
	height:0px !important;
	overflow:hidden;
	color:#FFF;
}
#kampa h3 {
	margin-top:20px;
	font-size:150%;
}
#kampa h4 {
	margin-bottom:20px;
	padding-bottom:0px;
}
#kampa p {
	padding-top:0px;
}
#kampa #kakomu {
	font-size:90%;
	line-height:1.6;
}
/* 若者 */

#wakamono {
	width:672px;
	margin-left:-65px;
	line-height:1.7;
}
#wakamono img#title1 {
	display:block;
	margin:0px;
}
#wakamono #lead {
	color:#6699cc;
	margin-top:10px;
	line-height:1.8;
	font-size:90%;
}
#wakamono #prof {
	border:#333 dotted 1px;
	margin:15px auto 30px auto;
	font-size:12px;
	line-height:1.5;
	padding:15px;
}
#wakamono h3 {
	width:570px;
	margin:50px auto 5px auto;
	color: #339933;
	font-size:165%;
	font-weight:900;
	border-bottom:#339933 solid 1px;
}
#wakamono h3 span {
	display:block;
	font-size:90%;
	margin-top:10px;
	text-align:center;
}
#wakamono p {
	width:570px;
	margin:0 auto;
	line-height:1.7;
	padding-bottom:0;
}
#wakamono p#lead {
	width:570px;
	margin:0 auto;
	line-height:1.7;
	padding-bottom:0;
}
#wakamono p span {
	display:block;
	color: #6699cc;
	margin:20px auto;
	line-height:1.7;
}
#wakamono p.cap {
	font-size:13px;
	margin:-30px auto 30px auto;
}
#wakamono img {
	display:block;
	margin:30px auto;
}
#wakamono iframe {
	margin:30px auto;
}
/* 参加者募集 */

#boshu {
	width:672px;
	margin-left:-65px;
	line-height:1.7;
}
#boshu img#title1 {
	display:block;
	margin:-150px auto -10px auto;
}
#boshu #prof {
	margin:15px auto 30px auto;
	font-size:14px;
	line-height:1.5;
	padding:15px;
}
#boshu h3 {
	width:570px;
	margin:50px auto 5px auto;
	color: #339933;
	font-size:165%;
	font-weight:900;
	border-bottom:#339933 solid 1px;
}
#boshu h3 span {
	display:block;
	font-size:90%;
	margin-top:10px;
	text-align:center;
}
#boshu p {
	width:570px;
	margin:0 auto;
	line-height:1.7;
	padding-bottom:0;
}
#boshu #lead {
	width:570px;
	margin:5px auto 30px auto;
	line-height:1.7;
	text-align:center;
	font-size:120%;
}
#boshu p span {
	display:block;
	color: #6699cc;
	margin:20px auto;
	line-height:1.7;
}
#boshu p.cap {
	font-size:13px;
	margin:-30px auto 30px auto;
}
#boshu img {
	display:block;
	margin:30px auto;
}
#boshu iframe {
	margin:30px auto;
}
#boshu blockquote {
	width:500px;
	margin:35px auto 20px auto;
}
/* 木内みどりの「発熱中！」のスタイル */

#kiuchi .page-header h1{
	margin-bottom:15px;
}
#kiuchi h1 {
    background: url("/wp-content/uploads/2014/09/title.gif") 0 0;
    height: 0 !important;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 303px;
    width: 684px;
}
#kiuchi h4 {
    padding-top: 30px;
    font-size: 140%;
    font-weight: 900;
    margin-bottom:20px;
}
#kiuchi h4 span {
    color: #fdc6d2;
}
#kiuchi .content {
    margin: 0 auto;
    width: 684px;
}
#kiuchi .innerarticle{
	padding:30px 70px 50px 70px;
	margin:0 auto;
	border:10px solid #fdc6d2;
	border-radius: 72px;        /* CSS3草案 */  
	-webkit-border-radius: 72px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 72px;   /* Firefox用 */  
}
#kiuchi .page-header {
    padding-top: 0px;
}
#kiuchi h2.page-title {
	color: #333333;
	font-size: 90%;
	font-weight: 900;
	text-align:center;
	margin-top:0px;
}
#kiuchi h2.page-title span {
	color: #333333;
	font-size: 90%;
	font-weight: 900;
	text-align:center;
	margin-top:10px;
}
#kiuchi p.catch {
	margin-bottom:20px;
	font-size:220%;
	line-height:1.2;
	color: #333333;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
#kiuchi p#lead {
	text-align:center;
	width: 684px;
	color:#3399cc;
}
#kiuchi p.volume {
	text-align:center;
	font-size: 115%;
	font-weight: 900;
}
#kiuchi blockquote {
	margin:30px 0;
	background-color:#e6e6e6;
	padding:30px;
	line-height:1.5;
	font-size:100%;
}
#kiuchi #infomation {
	margin:80px auto 5px auto;
	color:#3399cc;
	padding-top: 20px;
	border-top: dotted 1px #3399cc;
}
#kiuchi #infomation h3 {
	font-size:150%;
	font-weight:900;
	text-align:center;
	color:#3399cc;
}
#kiuchi #infomation p {
	line-height: 1.4;
	font-size:90%;
}
#kiuchi img {
	display:block;
	margin:0px auto 0px auto;
}
#kiuchi p.cap {
	margin:0px auto 20px auto;
	line-height:1.7;
	text-align:left;
}
#kiuchi p.capL {
	margin:0px auto 20px auto;
	line-height:1.7;
	text-align:left;
	width:400px;
}
#kiuchi p.chu {
	display:block;
	width:80%;
	margin:0px auto;
}
#kiuchi ul li {
	margin:20px 0px 20px 15px;
}
/* 「風塵だより」のスタイル */

#hu-jin .page-header h1{
	margin-bottom:-20px;
}
#hu-jin h2.page-header {
	padding-top:30px;
}
#hu-jin h1 {
    background: url("/wp-content/themes/magazine9/categorypict/hu-jin.gif") repeat scroll 0 0 transparent;
    height: 0 !important;
    margin: 20 auto;
    overflow: hidden;
    padding-top: 213px;
    width: 540px;
}
#hu-jin .content{
	float: none;
	width:540px;
	padding: 15px 0 20px 0;
}
#hu-jin h2.page-title {
    color: #333333;
    font-size: 160%;
    text-align:center;
}
#hu-jin h2.page-title span {
	display:block;
	padding-bottom:10px;
	font-size:200%;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align: center;
	color: #33CCFF;
	line-height: 100%;
}
#hu-jin p.cap {
	margin:0 auto;
}
#hu-jin img#photos {
	margin:20px auto 20px auto;
	display:block;
}
#hu-jin ul li {
	font-size:100%;
}
#hu-jin strong {
	font-size:110%;
	font-weight: 900;
	color: #333;
}
#hu-jin strong a {
	text-decoration: underline;
	font-size:110%;
	font-weight: 900;
	color: #333;
}
#hu-jin strong a:hover {
	text-decoration: none;
}
#hu-jin .akaji {
	color: #ff0005;
}
#hu-jin h3 {
	font-size:140%;
	margin:20px 0 10px 0;
	color: #333;
	font-weight: 900;
	border-bottom: 1px solid #33CCFF;
}
#hu-jin h4 {
	font-size:140%;
	font-weight: 900;
}
#hu-jin ul {
	margin:30px 0;
}
#hu-jin ul li {
	font-size:90%;
	margin:0 auto 20px auto;
	width:450px;
}
#hu-jin ol {
	font-size:110%;
	margin:30px 20px;
}
#hu-jin ol li {
	display:block;
	line-height:2.0;
	margin:30px 20px;
}
#hu-jin blockquote  dl {
	font-size:100%;
	line-height:2.5;
	margin:0 auto 20px auto;
	width:450px;
}
#hu-jin blockquote  dl dt {
	font-weight:900;
	font-size:110%;
	margin:20px 0 10px 0;
}
#hu-jin blockquote dl dd {
	font-size:105%;
	line-height: 1.6;
}
/* 「ゆんたくるー」のスタイル */

#yuntacrew .page-title {
    background: url("/wp-content/uploads/2015/07/yuntacrew.gif") 0 0 no-repeat;
    height: 0 !important;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 160px;
    width: 540px;
}
#yuntacrew h1 {
    height: 0 !important;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 0px;
    width: 540px;
}
#yuntacrew .content {
	width: 682px;
	margin: 0 auto;
	padding:0;
}
#yuntacrew h2.page-title {
	height:0;
	margin:0;
	padding:0;
	overflow:hidden;
}
#yuntacrew .titles {
	margin-top:-20px;
	margin-bottom:20px;
}
#yuntacrew h2.view {
	letter-spacing: 0.05em;
	text-align:center;
	margin:5px 0 20px 0;
	font-size:170%;
	line-height:1.6;
	color: #49a171;
}
#yuntacrew p.lead {
	letter-spacing: 0.05em;
	margin: 0 auto 50px auto;
	width: 560px;
	margin-bottom:15px;
	font-size:90%;
	line-height:1.7;
	color: #4973dc;
	padding:0;
}
#yuntacrew p.lead span {
	font-size:80%;
	line-height:1.7;
}
#yuntacrew p.lead_cap {
	margin: 20px auto;
	width: 560px;
	margin-bottom:15px;
	font-size:80%;
	line-height:1.5;
	color: #49a171;
	padding-top: 30px;
}
#yuntacrew .innerarticle{
	margin: 0 auto 20px auto;
	width: 680px;
}
#yuntacrew .innerarticle p{
	letter-spacing: 0.05em;
	margin: 0 auto;
	width: 560px;
}
#yuntacrew .innerarticle p.info_gwn{
	border-top:solid 12px #4973dc;
	letter-spacing: 0.05em;
	margin-top: 20px;
	padding-top:20px;
	color: #4973dc;
	font-weight: 100;
	text-align:center;
}
#yuntacrew h3 {
	margin:30px 0 30px 60px;
	padding:0;
	line-height:1.3;
	color: #4973dc;
	font-size:25px;
	width: 500px;
}
#yuntacrew p.chu {
	margin:15px auto;
	padding-right:160px;
	width: 400px;
	font-size:13px;
	line-height:1.4;
}
#yuntacrew p a{
	text-decoration:underline;
	color: #000000;
}
#yuntacrew p a:hover{
	text-decoration:none;
}
#yuntacrew p.lead a {
	color: #3333cc;
	text-decoration:underline;
	margin-top: 30px;
}
#yuntacrew p.lead a:hover {
	text-decoration: none;
}
#yuntacrew p a {
	color: #49a171;
	text-decoration:underline;
}
#yuntacrew p a:hover {
	text-decoration: none;
}
#yuntacrew p.cap {
	margin-top:-30px;
	text-align:left;
}
#yuntacrew p span.kome {
	color:#C30;
	font-size:13px;
}
#yuntacrew p img {
	display:block;
	margin:20px auto;
}
#yuntacrew .innerarticle p.info_gwn img{
	display:inline;
}
#yuntacrew .innerarticle p.yokoku{
	width: 400px;
	border-top:solid 2px #cccccc;
	border-bottom:solid 2px #cccccc;
	margin: 20px auto;
	padding: 30px 0;
}
#yuntacrew .innerarticle p.profile{
	border-top:solid 1px #cccccc;
	margin: 20px auto;
	padding: 10px 0;
	font-size:13px;
	line-height:1.4;
}
#yuntacrew .innerarticle p.yokoku em{
	line-height:1.6;
	display:block;
	margin: 10px auto;
}
#yuntacrew ul li {
	margin:10px 0;
	font-size:16px;
}
#yuntacrew .archive-list h3 {
	width: 400px;
	margin:10px 0 10px 0;
	padding:0;
}
#yuntacrew #infomation {
	width: 682px;
	margin:20px auto 5px auto;
	color:#4973dc;
}
#yuntacrew #infomation h3 {
	font-size:140%;
	font-weight:900;
	margin-top:-20px;
}
#yuntacrew #infomation p {
	line-height: 1.4;
	font-size:90%;
}
#yuntacrew .innerarticle blockquote {
	width: 500px;
	margin:20px auto;
	background-color:#e6e6e6;
	line-height:1.5;
	font-size:100%;
}
#yuntacrew .innerarticle blockquote p {
	width: 480px;
	font-size:90%;
}
#yuntacrew .innerarticle blockquote p strong {
	font-size:140%;
	font-weight:900;
	color:#333;
	border-bottom:#ff0000 1px solid;
	display:block;
	padding-bottom:10px;
}
#yuntacrew .innerarticle blockquote p span {
	font-size:80%;
	margin:0px;
}

/* 「わたしたちの日韓」のスタイル */

#nikkan .page-header h1{
	margin-bottom:-20px;
}
#nikkan h1 {
    background: url("/wp-content/themes/magazine9/categorypict/nikkan.gif") no-repeat scroll 0px 52px transparent;
    height: 0 !important;
    margin: 0 auto 0px -25;
    overflow: hidden;
    padding-top: 300px;
    width: 607px;
}
#nikkan .innerarticle{
	margin:0 auto;
}
#nikkan h2.page-title {
	color: #333333;
	font-size: 90%;
	font-weight: 900;
	text-align:center;
	margin-top:10px;
}
#nikkan h2.page-title span {
	color: #333333;
	font-size: 90%;
	font-weight: 900;
	text-align:center;
	margin-top:10px;
}
#nikkan p.catch {
	margin-bottom:20px;
	font-size:200%;
	line-height:1.2;
	color: #333333;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align:center;
}
#nikkan p.lead {
	margin-top:-40px;
}
#nikkan blockquote {
	margin:30px 0;
	background-color:#e6e6e6;
	padding:30px;
	line-height:1.5;
	font-size:100%;
}
#nikkan h3 {
	font-size:140%;
	margin:30px 0 10px 0;
	border-bottom:#ccc solid 1px;
	padding-bottom:1px;
	color: #14a4c4;
}
/* 「イエダリンのリベルテな生活」のスタイル */

#yeada .page-header h1{
	margin-bottom:0px;
}
#yeada h1 {
   background: transparent url("/wp-content/uploads/2015/07/yeada.gif") repeat scroll 0 0;
    height: 0 !important;
    overflow: hidden;
    padding-top: 277px;
    width: 540px;
}
#yeada .content {
    margin: 0 auto;
    width: 600px;
}
#yeada .innerarticle{
	padding:0px 40px 20px 40px;
	margin:0 auto;
}
#yeada .page-header {
    padding-top: 20px;
}
#yeada h2.page-title {
	color: #333333;
	font-size: 90%;
	font-weight: 900;
	text-align:center;
	margin-top:0px;
}
#yeada h2.page-title span {
	color: #333333;
	font-size: 100%;
	font-weight: 900;
	text-align:center;
	margin-top:0px;
}
#yeada h3 {
	margin:18px auto 15px auto;
	color:#f34a96;
	text-align:center;
}
#yeada p.volume {
	text-align:center;
	font-size: 130%;
	font-weight: 900;
	margin:0px 0 -10px 0;
}
#yeada p.catch {
	margin:0px 0 20px 0;
	font-size:220%;
	line-height:1.2;
	color: #333333;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align:center;
}
#yeada p.catch span {
	font-size:80%;
}
#yeada p {
	line-height:1.9;
}
#yeada p.lead {
	margin:-10px 0 15px -38px;
	text-align:left;
	width: 600px;
	color:#f34a96;
	line-height:1.6;
}
#yeada p.lead a {
	text-decoration:underline;
	color:#f34a96;
}
#yeada p.lead a:hover {
	text-decoration:none;
}
#yeada p.lead span {
	font-size:80%;
	margin-top:10px;
	display:block;
}
#yeada blockquote {
	margin:30px 0;
	background-color:#e6e6e6;
	padding:30px;
	line-height:1.5;
	font-size:100%;
}
#yeada #infomation {
	margin:80px auto 5px auto;
	color:#3399cc;
	padding-top: 20px;
	border-top: dotted 1px #3399cc;
}
#yeada #infomation h3 {
	font-size:150%;
	font-weight:900;
	text-align:center;
	color:#3399cc;
}
#yeada #infomation p {
	line-height: 1.4;
	font-size:90%;
}
#yeada img {
	display:block;
	margin:10px auto 0px auto;
}
#yeada p.cap {
	margin:0px auto 20px auto;
	line-height:1.7;
}
#yeada p.cap2 {
	margin:-10px auto 20px auto;
	line-height:1.7;
	text-align:left;
	width:500px;
	display:block;
	font-size:80%;
}
#yeada p.cap3 {
	margin:-10px auto 20px auto;
	line-height:1.7;
	text-align:left;
	width:350px;
	display:block;
	font-size:80%;
}
#yeada p.chu {
	display:block;
	width:80%;
	margin:0px auto;
}
#yeada iframe {
	margin:12px auto 20px auto;
}
/* 憲法２４条を考える */

#think24 .page-header h1{
	margin-bottom:-60px;
}
#think24 h1 {
	height:0;
	margin:0;
	padding:0;
	overflow:hidden;
}
#think24 .innerarticle{
	margin:0 auto;
}
#think24 h2.page-title {
	color: #333333;
	font-size: 90%;
	font-weight: 900;
	text-align:center;
	margin-top:0px;
}
#think24 h2.page-title span {
	color: #333333;
	font-size: 90%;
	font-weight: 900;
	text-align:center;
	margin-top:10px;
}
#think24 p.catch {
	margin-bottom:20px;
	font-size:200%;
	line-height:1.2;
	color: #333333;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align:center;
}
#think24 p a {
	text-decoration:underline;
}
#think24 p a:hover {
	text-decoration:none;
}
#think24 p.kyu {
	color: #14a4c4;
}
#think24 span {
	font-size:70%;
	display: block;
}
#think24 blockquote {
	margin:30px 0;
	background-color:#e6e6e6;
	padding:30px;
	line-height:1.3;
	font-size:85%;
}
#think24 h3 {
	font-size:140%;
	margin:35px 0 20px 0;
	padding-bottom:1px;
	color: #ff3399;
}
#think24 h3 span {
	color: #990033;
}
#think24 .profile em {
}
#think24 .profile{
        font-size: 80%;
        width: 535px;
	margin: 30px auto -20px auto;
	padding-top: 30px;
	line-height: 1.4;
	border-top:#2fa5c2 solid 10px;

}
#think24 .titles {
        width: 660px;
	height:280px;
	margin: -20px 0 10px -50px;
	display: block;
}
#think24 .titles2 {
        width: 658px;
	height:224px;
	margin: -20px 0 20px -60px;
	display: block;
}
#think24 p.lead1 {
	letter-spacing: 0.05em;
	margin-bottom:30px;
	font-size:80%;
	line-height:1.4;
	padding:0 0 15px 0;
	border-bottom:#333 solid 1px;
        width: 100%;
	color: #2fa5c2;
}
#think24 p.lead2 {
	letter-spacing: 0.05em;
	margin-bottom:30px;
	font-size:80%;
	line-height:1.4;
	padding:0 0 15px 0;
	border-bottom:#2fa5c2 solid 10px;
        width: 100%;
}
/* 希望のエリアのスタイル */

#kibou .page-header h1{
	margin-bottom:10px;
}
#kibou h1 {
    background: url("/wp-content/uploads/2016/02/kibouTit.png") 0 0;
    height: 0 !important;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 400px;
    width: 680px;
}
#kibou .content {
    margin: 0 auto;
    width: 550px;
}
#kibou .innerarticle{
	padding:30px 40px 20px 40px;
	margin:0 auto;
	border:10px solid #a2dae7;
}
#kibou .page-header {
    padding-top: 0px;
}
#kibou h2.page-title {
	color: #333333;
	font-size: 90%;
	font-weight: 900;
	text-align:center;
	margin-top:0px;
}
#kibou h2.page-title span {
	color: #333333;
	font-size: 90%;
	font-weight: 900;
	text-align:center;
	margin-top:10px;
}
#kibou h3 {
	font-size:130%;
	color:#14a4c4;
	margin-top:50px;
}
#kibou p.catch {
	margin-bottom:20px;
	font-size:220%;
	line-height:1.2;
	color: #333333;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
#kibou p.catch span {
	font-size:80%;
}
#kibou p.lead {
	text-align:left;
	width: 550px;
	color:#5f6e8b;
}
#kibou p.volume {
	text-align:center;
	font-size: 115%;
	font-weight: 900;
}
#kibou blockquote {
	margin:30px 0;
	background-color:#e6e6e6;
	padding:30px;
	line-height:1.5;
	font-size:100%;
}
#kibou blockquote span {
	font-size:80%;
	margin-top:0px;
	margin-bottom:50px;
	display:inline-block;
}
#kibou #infomation {
	margin:80px auto 5px auto;
	color:#3399cc;
	padding-top: 20px;
	border-top: dotted 1px #3399cc;
}
#kibou #infomation h3 {
	font-size:150%;
	font-weight:900;
	text-align:center;
	color:#3399cc;
}
#kibou #infomation p {
	line-height: 1.4;
	font-size:90%;
}
#kibou img {
	display:block;
	margin:5px auto 0px auto;
}
#kibou p.cap {
	margin:0px auto 20px auto;
}
#kibou p.chu {
	display:block;
	width:80%;
	margin:0px auto;
}
#kibou iframe {
	margin:12px auto 20px auto;
}
#kibou rt {
	font-size:40%;
	font-weight: lighter;
}
/* 「2016選挙」のスタイル */

#vote2016 .page-header h1{
    background: url("/wp-content/themes/magazine9/categorypict/vote2016.gif") no-repeat 0 0 transparent;
    height: 0 !important;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 70px;
    width: 383px;
}
#vote2016 h2.page-title {
    color: #333333;
    font-size: 90%;
    font-weight: 800;
    text-align:center;
}
#vote2016 h2.page-title span {
    color: #e60012;
    font-size: 90%;
    font-weight: 800;
    text-align:center;
}
#vote2016 h4 {
	font-size:170%;
	color:#732e2e;
	font-weight:900;
	clear: both;
	margin-top:40px;
	margin-bottom:5px;
	text-align:center;
}
#vote2016 h4 span {
	font-size:80%;
	font-weight:900;
	margin-bottom:5px;
	display:inline-block;
}
#vote2016 h5 {
	font-size:110%;
	font-weight:900;
	clear: both;
	margin-top:40px;
	margin-bottom:5px;
}
#vote2016 h5 span {
	color:#990000;
#vote2016 h6 {
	font-size:90%;
	font-weight:900;
	clear: both;
	margin-top:40px;
	margin-bottom:5px;
}
}
#vote2016 p.profile {
	color:#151566;
	padding:5px;
	border:1px solid #CCCCCC;
	margin:25px auto 20px auto;
	font-size:12px;
	line-height:1.3;
}
#vote2016 p.profile img {
	display:block;
	float:left;
	margin-right:5px;
}
#vote2016 p.guest1 {
	color: #663300;
}
#vote2016 p span{
	color: #993333;
	line-height:1.7;
}
#vote2016 h4 a {
	font-size:120%;
	color:#151566;
	font-weight:900;
	clear: both;
	margin-top:40px;
	margin-bottom:5px;
	text-decoration:underline;
}
#vote2016 h4 span a {
	font-size:70%;
	color:#151566;
	font-weight:900;
	clear: both;
	margin-top:40px;
	margin-bottom:5px;
}
#vote2016 h4 a:hover {
	text-decoration:none;
}
#vote2016 h5 {
	font-size:130%;
	color:#732e2e;
	font-weight:900;
	clear: both;
	margin-top:40px;
	margin-bottom:20px;
}
#vote2016 blockquote em {
	font-size:120%;
}
#vote2016 img {
	display:block;
	margin:15px auto 15px auto;
}
#vote2016 p.cap {
	font-size:12px;
	margin:0px auto 15px auto;
	width:400px;
	text-align:left;
}
#vote2016 p.lead {
	font-size:86%;
	line-height:1.7;
	color:#151566;
	width:550px;
}

#vote2016 p.prof {
	font-size:75%;
	line-height:1.4;
	width:510px;
	padding:10px;
	border:#666 dotted 1px;
	margin-top:-10px;
	margin-bottom:25px;
}